<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>新增圖片...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>附件</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>向左滑動截圖以刪除。</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>截圖_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>取消</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>確定</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>發送</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>再試一次</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>聯絡資訊</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ 意外退出。你想要發送報告以便我們能夠修復問題嗎？</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>請描述觸發問題所需的任何步驟。</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>問題報告：%@</string>
	<key>SUPKIT_DETAILS</key>
	<string>詳情</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>上述報告可能包含個人信息。您可以點擊以在提交前查看其內容，或向左滑動以移除。</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>診斷數據</string>
	<key>SUPKIT_EMAIL</key>
	<string>電子郵件</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>報告因附件問題無法發送。</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>附件過大 (%@)。最大大小為 %@。請移除一些附件或重新調整它們的大小。</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>表單不完整</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>請填寫所有欄位，並確保您的電子郵件地址正確。</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>在此輸入您的消息...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>主題</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>類型</string>
	<key>SUPKIT_NAME</key>
	<string>姓名</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>無截圖</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>無</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>報告因連接問題無法發送。</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>請檢查您的互聯網連接或防火牆設置，並再試一次。</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>錯誤報告</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>反饋</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>請選擇...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>問題</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>支援請求</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>出現問題</string>
</dict>
</plist>
